How to install libglfw2 on Debian Unstable (Sid)